vich_uploader:
  db_driver: orm

  mappings:
    sallon_images:
      uri_prefix: '%app.path.sallon_images%'
      upload_destination: '%kernel.project_dir%/public%app.path.sallon_images%'
      namer: 'Vich\UploaderBundle\Naming\UniqidNamer'
      delete_on_update: true
      delete_on_remove: true
    user_images:
      uri_prefix: '%app.path.user_images%'
      upload_destination: '%kernel.project_dir%/public%app.path.user_images%'
      namer: 'Vich\UploaderBundle\Naming\UniqidNamer'
      delete_on_update: true
      delete_on_remove: true